[Info]
Name = copper sulphate/cuso4
Created By = xthretic

[Background]
Image        = copper sulphate.png
LeftMargin   = -40
TopMargin    = -5
RightMargin  = -50
BottomMargin = -5
Outside-LeftMargin   = 40
Outside-TopMargin    = 5
Outside-RightMargin  = 50
Outside-BottomMargin = 5

